# geos::index::ItemVisitor Class Reference

A visitor for items in an index. More...

`#include <ItemVisitor.h>`

List of all members.

## Public Member Functions

virtual void | visitItem (void *)=0

## Detailed Description

A visitor for items in an index.

Last port: index/ItemVisitor.java rev. 1.2 (JTS-1.7)

The documentation for this class was generated from the following file:

- ItemVisitor.h